Bug 681642 - No output from ipa-getcert list
No output from ipa-getcert list
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: certmonger (Show other bugs)
5.6
All All
low Severity low
: rc
: ---
Assigned To: Nalin Dahyabhai
:
Depends On: 652049
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-02 14:52 EST by Nalin Dahyabhai
Modified: 2011-07-21 03:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: certmonger-0.34-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 652049
Environment:
Last Closed: 2011-07-21 03:26:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jenny Galipeau 2011-05-13 14:00:29 EDT
Verfied:

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
:: [   LOG    ] :: TEST PROTOCOL
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

:: [   LOG    ] :: Test run ID   : 1894671
:: [   LOG    ] :: Package       : certmonger
:: [   LOG    ] :: Test started  : 2011-05-13 13:49:51 EDT
:: [   LOG    ] :: Test finished : 2011-05-13 13:50:04 EDT
:: [   LOG    ] :: Test name     : /Regression/BZ_652049
:: [   LOG    ] :: Distro:       : Red Hat Enterprise Linux Server release 5.7 Beta (Tikanga)
:: [   LOG    ] :: Hostname      : dell-pe830-02.rhts.eng.bos.redhat.com
:: [   LOG    ] :: Architecture  : x86_64

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
:: [   LOG    ] :: Test description
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

Purpose of /Regression/BZ_652049
Description: Regression of bz_652049  
Author : kaleemullah Siddiqui <ksiddiqu@redhat.com>


::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
:: [   LOG    ] :: Setup
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

:: [   PASS   ] :: Running 'yum install certmonger -y'
:: [   PASS   ] :: Checking for the presence of certmonger rpm
:: [   LOG    ] :: Duration: 10s
:: [   LOG    ] :: Assertions: 2 good, 0 bad
:: [   PASS   ] :: RESULT: Setup

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
:: [   LOG    ] ::  Regression of bz_652049
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

:: [   LOG    ] :: service started successfully
:: [   PASS   ] :: Creating  directory
:: [   PASS   ] :: Running 'chcon -t cert_t /tmp/tmp.nhXMrV4075'
:: [   PASS   ] :: temp.txt created
:: [   PASS   ] :: Running 'cat /tmp/tmp.nhXMrV4075/temp.txt'
:: [   PASS   ] :: File '//tmp/tmp.nhXMrV4075/temp.txt' should contain 'Number of certificates and requests being tracked: 0.'
:: [   PASS   ] :: Running 'rm -rf /tmp/tmp.nhXMrV4075'
:: [   LOG    ] :: Duration: 1s
:: [   LOG    ] :: Assertions: 6 good, 0 bad
:: [   PASS   ] :: RESULT:  Regression of bz_652049
Comment 3 errata-xmlrpc 2011-07-21 03:26:46 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1002.html

Note You need to log in before you can comment on or make changes to this bug.